﻿body 
{
	overflow-x: auto;
	overflow-y: auto;
	background-color: rgb(255, 255, 255);
}

.index { display:none; }

.dimX { width: 100%; }

.dimX.ampliado { width: 100%; }

.enlace
{
	cursor: pointer;
}

#superior1 
{
	/*height: 22px;*/
	background-color: rgb(20,143,162);
	/*border-bottom: 1px solid rgb(245,182,19);*/
}
#superior1 > .idioma
{
	float: right;
	margin: 4px auto auto 15px;
	font-weight: bold;
	color: rgb(214, 214, 214);
}
#superior1 > .idioma.ultimo
{
	margin-right: 21px;
}
#superior1 > .idioma.seleccionado
{
	color: rgb(255,255,255);
}
#superior2 
{
	height: 50px;
	background-color: rgb(20,143,162);
}
#superior2 > .menulogo
{
	height: 50px;
	display: table-cell;
	vertical-align: middle;
	padding-left: 20px;
	padding-right: 50px;
	color: #ffffff;
	font-size: 20pt;
	cursor: pointer;
}
#superior2 > .menu
{
	height: 50px;
	display: table-cell;
	vertical-align: middle;
	padding-left: 40px;
	padding-right: 20px;
	color: #ffffff;
	font-size: 11pt;
	cursor: pointer;
}
#superior2 > .menu:hover
{
	background-color: #ffffff;
	background-image: url(../images/DegradadoCabeceraSuave.png);
}
#centro
{
	background-color: #ffffff;
	position: relative;
}
#centro.reducido
{
	height: 540px;
}
#centro.ampliado
{
	height: 10555px;
}
#centro1
{
	position: absolute;
	left: 40px;
	top: 50px;
	z-index: 2;
}
#slider1
{
	float: right;
}
#centro1 > .texto
{
	color: rgb(66,85,151);
	font-size: 36pt;
}
#centro1 > .subtexto
{
	margin-top: 10px;
	color: rgb(20,143,162);
	font-size: 20pt;
}
.logoArriba
{
	position: absolute;
	left: 30px;
	top: 0px;	
	display: none;
	width: 120px;
	background-image: url(../images/Coprava-C.png);
	background-repeat: no-repeat;
	background-position: bottom left;
}
.logoArriba.reducido
{
	height: 460px;
}
.logoArriba.ampliado
{
	height: 10520px;
}
.logoDerecha
{
	position: absolute;
	left: 80px;
	top: 0px;
	display: none;
	width: 60px;
	background-image: url(../images/Coprava-O.png);
	background-repeat: no-repeat;
	background-position: bottom left;			
}
.logoDerecha.reducido
{
	height: 470px;	
}
.logoDerecha.ampliado
{
	height: 10530px;	
}
.logoRelleno
{
	position: absolute;
	left: 25px;
	top: 0px;	
	width: 130px;
	z-index: 1;
}
.logoRelleno.reducido
{
	height: 420px;
}
.logoRelleno.ampliado
{
	height: 10430px;
}
.redondeado
{
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-khtml-border-top-left-radius: 4px;
	border-top-left-radius: 4px;

	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	-khtml-border-top-right-radius: 4px;
	border-top-right-radius: 4px;	

	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-khtml-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;	

	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-khtml-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.sombra
{
	box-shadow: 2px 2px rgb(182, 182, 182);
}
.galleta
{
	display: none;
	position: absolute;
	height: 350px;
	width: 210px;
	border: 1px solid rgb(214, 214, 214);
	z-index: 2;
}
.galleta.reducido
{
	top: 100px;
}
.galleta.ampliado
{
	top: 10430px;
}
.galleta.seleccionado
{
	/*box-shadow: 3px 3px rgb(182, 182, 182);*/
	box-shadow: 0px 0px 0px 1px rgb(20,143,162);
}
.galleta.primera 
{
	left: 175px;
}
.galleta.segunda 
{
	left: 730px;
	cursor: pointer;
}
.galleta.tercera 
{
	left: 985px;
}
.galleta .titulo
{
	padding: 8px 8px 0px 8px;
	color: rgb(20,143,162);
	font-size: 11pt;
}
.galleta .titulo6
{
	padding: 8px 8px 0px 8px;
	color: rgb(20,143,162);
	font-size: 16pt;
}
.galleta .enlace
{
	padding: 8px 8px 0px 12px;
	color: rgb(255,125,42);
	font-size: 10pt;
}
.galleta .miniatura
{
	width: 90px;
	height: 60px;
	/*float: left;*/
	margin: 8px 8px 8px 60px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: bottom left;
}
.galleta2
{
	display: none;
	position: absolute;
	height: 350px;
	width: 210px;
	background-color: #ffffff;
	border: 1px solid rgb(214, 214, 214);
	z-index: 2;
	cursor: pointer;
}
.galleta2.reducido
{
	top: 100px;
}
.galleta2.ampliado
{
	top: 10430px;
}
.galleta2.seleccionado
{
	/*box-shadow: 3px 3px rgb(182, 182, 182);*/
	box-shadow: 0px 0px 0px 1px rgb(20,143,162);
}
.galleta2.primera 
{
	left: 475px;
}

.galleta2.segunda 
{
	left: 610px;
}
.galleta2.tercera 
{
	left: 1245px;
}
.galleta2 .titulo
{
	padding: 8px 8px 0px 8px;
	color: rgb(20,143,162);
	font-size: 11pt;
}
.galleta2 .titulo6
{
	padding: 8px 8px 0px 8px;
	color: rgb(20,143,162);
	font-size: 16pt;
}
.galleta2 .enlace
{
	padding: 8px 8px 0px 12px;
	color: rgb(255,125,42);
	font-size: 16pt;
}
.galleta2 .miniatura
{
	width: 90px;
	height: 60px;
	float: left;
	margin: 8px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: bottom left;
}

#inferior1
{
	position: relative;
	height: 190px;
}
#inferior1 .fondo
{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgb(20,143,162);
	background-position: bottom left;
}
#inferior1 .curva
{
	position: absolute;
	width: 100%;
	height: 100%;
	background-position: bottom left;
}
#inferior1 .menus
{
	position: absolute;
	width: 100%;
	height: 100%;
}
#inferior1 .menu
{
	float: left;
	width: 200px;
	margin: 5px 0px 0px 10px;
}
#inferior1 .menu .titulo
{
	padding: 8px 8px 0px 8px;
	color: rgb(255, 255, 255);
	font-size: 11px;
	font-weight: bold;
}
#inferior1 .menu .enlace
{
	padding: 8px 8px 0px 8px;
	color: rgb(214, 214, 214);
	font-size: 11px;
}
#inferior1 .menu .enlace a
{
	text-decoration: none;
	color: rgb(214, 214, 214);
}
#inferior1 .contacto
{
	position: absolute;
	right: 15px;
	margin: 5px 0px 0px 10px;
	cursor: pointer;
}
#inferior1 .contacto .texto, #inferior1 .contacto .enlace
{
	padding: 8px 8px 0px 8px;
	color: rgb(214, 214, 214);
	text-align: right;
}
.panelmenu
{
	position: absolute;
	top: 80px;
	left: 470px;	
	background-color: #ffffff;
	background-image: url(../images/DegradadoGalletaInferior.png);
	background-repeat: repeat-x;
	background-position: bottom left;
	z-index: 3;
	font-family: Corbel !important;
}
.panelmenu div, .panelmenu li, .panelmenu span, .panelmenu .treeview .enlace{ 
	font-family: Corbel !important;
}

.panelmenu.seleccionado
{
	box-shadow: 3px 3px rgb(182, 182, 182);
}
.panelmenu.servicios
{
	padding: 10px 20px 20px 20px;
	border: 1px solid rgb(214, 214, 214);
	display: none;
}
.panelmenu.servicios .titulo
{
	color: rgb(4, 22, 95);
	font-size: 11pt;
	font-weight: bold;
}
.panelmenu.servicios .texto
{
	padding: 20px 10px 0px 10px;
	color: rgb(20,143,162);
	font-size: 10pt;	
}
.panelmenu.nuestraactividad
{
	padding: 10px 20px 20px 20px;
	border: 1px solid rgb(214, 214, 214);
	display: none;
}
.panelmenu.nuestraactividad .titulo
{
	color: rgb(4, 22, 95);
	font-size: 11pt;
	font-weight: bold;
}
.panelmenu.nuestraactividad .texto
{
	padding: 20px 10px 0px 10px;
	color: rgb(20,143,162);
	font-size: 10pt;	
}
.panelmenu.nuestraactividad .subtexto
{
	padding: 5px 10px 0px 10px;
	color: rgb(20,143,162);
	font-size: 10pt;
}
.panelmenu.publicaciones
{
	padding: 10px 20px 20px 20px;
	border: 1px solid rgb(214, 214, 214);
	display: none;
}
.panelmenu.newsletter
{
	padding: 30px 30px 30px 30px;
	border: 1px solid rgb(214, 214, 214);
	display: none;
}
.panelmenu.productos
{
	padding: 10px 20px 20px 20px;
	border: 1px solid rgb(214, 214, 214);
	width: 600px;
	display: none;
}
.panelmenu.productos .accesos
{
	float: right;
	right: 15px;
	top: 10px;
	width: 200px;
	height: 100%;	
}
.panelmenu.productos .accesos .acceso
{
	width: 200px;
	height: 60px;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}
.panelmenu.productos .accesos .acceso.uno
{
	background-image: url(../images/logo-CapitalHumano.png);
	margin-top: 34px;
}
.panelmenu.productos .accesos .acceso.dos
{
	background-image: url(../images/logo-Hospitalpeq.png);
	margin-top: 9px;
}
.panelmenu.productos .accesos .acceso.tres
{
	background-image: url(../images/logo-Doctorpeq2.png);
	margin-top: 9px;	
}
.panelmenu.productos .accesos .acceso.cuatro
{
	background-image: url(../images/logo-Quarkvisionpeq.png);
	margin-top: 6px;	
}
.panelmenu.productos .accesos .acceso.seis{
	background-image: url(../images/logo-REPO.png);
	margin-top: 6px;	
}
.panelmenu.productos .titulo
{
	color: rgb(4, 22, 95);
	font-size: 11pt;
	font-weight: bold;
}
.panelmenu.productos .texto
{
	padding: 35px 10px 0px 10px;
	color: rgb(20,143,162);
	font-size: 10pt;
}
.panelmenu.productos .subtexto
{
	padding: 5px 10px 0px 20px;
	color: rgb(20,143,162);
	font-size: 10pt;
}
.panelmenu.entrada
{
	padding: 10px 20px 20px 20px;
	border: 1px solid rgb(214, 214, 214);
	width: 600px;
}
.panelmenu.entrada .accesos
{
	float: right;
	right: 15px;
	top: 10px;
	width: 200px;
	height: 100%;	
}
.panelmenu.entrada .accesos .acceso
{
	width: 200px;
	height: 60px;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}
.panelmenu.entrada .accesos .acceso.uno
{
	background-image: url(../images/logo-CapitalHumano.png);
	margin-top: 34px;
}
.panelmenu.entrada .accesos .acceso.dos
{
	background-image: url(../images/logo-Hospitalpeq.png);
	margin-top: 9px;
}
.panelmenu.entrada .accesos .acceso.tres
{
	background-image: url(../images/logo-Doctorpeq2.png);
	margin-top: 9px;	
}
.panelmenu.entrada .accesos .acceso.cuatro
{
	background-image: url(../images/logo-Quarkvisionpeq.png);
	margin-top: 6px;	
}
.panelmenu.entrada .titulo
{
	color: rgb(255,125,42);	
	font-size: 11pt;
	font-weight: bold;
}
.panelmenu.entrada .texto
{
	padding: 35px 10px 0px 10px;
	color: rgb(20,143,162);
	font-size: 10pt;
}
.panelmenu.entrada .subtexto
{
	padding: 5px 10px 0px 20px;
	color: rgb(20,143,162);
	font-size: 10pt;
}
.panelmenu.pymeinnovadora
{
	padding: 10px 20px 20px 20px;
	border: 1px solid rgb(214, 214, 214);
	width: 600px;
	display: none;
}
.panelmenu.pymeinnovadora .accesos
{
	float: right;
	right: 15px;
	top: 10px;
	width: 200px;
	height: 100%;	
}
.panelmenu.pymeinnovadora .accesos .acceso
{
	width: 200px;
	height: 60px;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
}
.panelmenu.pymeinnovadora .accesos .acceso.uno
{
	background-image: url(../images/logo-CapitalHumano.png);
	margin-top: 34px;
}
.panelmenu.pymeinnovadora .titulo
{
	color: rgb(255,125,42);	
	font-size: 11pt;
	font-weight: bold;
}
.panelmenu.pymeinnovadora .texto
{
	padding: 35px 10px 0px 10px;
	color: rgb(20,143,162);
	font-size: 10pt;
}
.panelmenu.pymeinnovadora .subtexto
{
	padding: 5px 10px 0px 20px;
	color: rgb(20,143,162);
	font-size: 10pt;
}
.enlace label.puntos
{
	position: absolute;
	padding-left: 2px;
	width: 2px;
}
.cerrar
{
	float: right;
	cursor: pointer;
	color: rgb(4, 22, 95);/*rgb(255,125,42);*/
	font-weight: bold;
	font-size: 12pt;
}
.panelmenu .cerrar
{
	margin-right: -10px;
}
.video
{
	position: absolute;
	top: 0px;
	left: 0px;
	padding: 10px 20px 10px 10px;
	background-color: #ffffff;
	border: 1px solid black;
	display: none;
	z-index: 4;
}
.video .cerrar
{
	margin-top: -5px;
	margin-right: -15px;
}
.puntaglobo
{
	position: absolute;
	top: 100px;
	left: 100px;
	width: 20px;
	height: 12px;
	background-image: url(../images/PuntaGlobo.png);
	background-repeat: no-repeat;
	background-position: top center;
	display: none;
	z-index: 5;
}

.puntagloboderecha
{
	position: absolute;
	top: 100px;
	left: 100px;
	width: 12px;
	height: 20px;
	background-image: url(../images/PuntaGloboDerecha.png);
	background-repeat: no-repeat;
	background-position: top center;
	display: none;
	z-index: 5;
}
.treeview .raiz 
{
	font-size: 11pt;
	color: rgb(4, 22, 95);
	font-weight: bold;
}
.treeview .titulo 
{
	font-size: 10pt;
	color: rgb(20,143,162);
}
.treeview .enlace 
{
	font-size: 10pt;
	color: rgb(4, 22, 95);/*rgb(255,125,42);*/
	padding-left: 20px;
	font-weight: bold;
}
.treeview .texto 
{
	font-size: 10pt;
	color: rgb(20,143,162);
}
.panelproyectos
{
	float: right;
	top: 0px;
	right: 0px;
	width: 850px;
	height: 550px;
	display: none;
	overflow: auto;
	padding-top: 50px;
}
.panelproyectos .proyecto
{
	display: none;
	width: 164px;
	height: 80px;
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-position: bottom center;
}
.panelprensa
{
	float: right;
	top: 0px;
	right: 0px;
	width: 823px;
	display: none;
	overflow: hidden;
}
.panelprensa.reducido
{
	height: 553px;
}
.panelprensa.ampliado
{
	height: 11000px;
}
.panelprensa > iframe
{
	width: 823px;
}
.panelprensa > iframe.reducido
{
	height: 553px;
}
.panelprensa > iframe.ampliado
{
	height: 13135px;
}
.panelmenu.ubicacion
{
	padding: 10px 20px 20px 20px;
	border: 1px solid rgb(214, 214, 214);
	display: none;
}
.panelmenu.ubicacion .titulo
{
	color: rgb(255,125,42);	
	font-size: 11pt;
}
.panelmenu.ubicacion .texto
{
	padding: 10px 10px 10px 10px;
	color: rgb(20,143,162);
	font-size: 10pt;
}
.panelmenu.ubicacion .imagen
{
	width: 440px;
	height: 320px;
	background-image: url(../images/ubicacion_oficinas.gif);
	background-repeat: no-repeat;
	background-position: top center;
	border: 1px solid rgb(214, 214, 214);
}
.contacto .texto label.flechas
{
	position: absolute;
	padding-left: 2px;
	width: 2px;
}

@media only screen and (max-device-width: 1223px) {
	.galleta2.primera {	left: 33%; }
	.galleta.primera { left: 33%; }
	.galleta.segunda { left: 55%; }
	.galleta.tercera { left: 77%; }
}